@charset "utf-8";

body{
margin:0;padding:0;
background:#000;
font-size:90%;
}

#wrapper {
  width:100%;
  overflow:hidden;
}

header{
	background:#222222;
	width:100%;
	height:54px;
}

header h1{
	color:#999;
	font-size:90%;
	font-weight:normal;
	width:1000px;
	padding:10px;
	float:left;
}
header #linkicon{
	float:right;
}
header ul{
	list-style-type: none;
	padding:0;margin:0;
}
header ul li{
	float:left;
	padding:15px 30px 0 0;
}

header ul li#mildom a{
	background:url('../../common/img/btn_mildom.png') no-repeat left center;
	display:block;
	width:39px;
	height:31px;
	text-indent:-9999px;
}
header ul li#twitter a{
	background:url('../../common/img/btn_twitter.png') no-repeat left center;
	display:block;
	width:29px;
	height:31px;
	text-indent:-9999px;
}
header ul li#twich a{
	background:url('../../common/img/btn_twich.png') no-repeat left center;
	display:block;
	width:27px;
	height:31px;
	text-indent:-9999px;
}
header ul li#youtube a{
	background:url('../../common/img/btn_youtube.png') no-repeat left center;
	display:block;
	width:40px;
	height:29px;
	text-indent:-9999px;
}

header ul li#instagram a{
	background:url('../../common/img/btn_instagram.png') no-repeat left center;
	display:block;
	width:30px;
	height:30px;
	text-indent:-9999px;
}

nav{
	background:#4d4b4b;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	width:100%;
}

nav ul{
	list-style-type: none;
	padding:11px 0;margin:0;
	height:70px;
}

nav ul li{
	float:left;
	width:130px;
	height:45px;
	margin-top:10px;
	font-size:120%;
	text-align:center;
	background:url('../../common/img/bg_menu.png') no-repeat right center;
}
nav ul li a{
	color:#ffffff;
	text-decoration:none;
	width:130px;
	padding:11px 0 0 0;
	height:34px;
	display:block;
}

nav ul li#m2 a:hover,nav ul li#m3 a:hover,nav ul li#m4 a:hover,nav ul li#m5 a:hover,nav ul li#m6 a:hover,nav ul li#m7 a:hover,nav ul li#m8 a:hover{
	background:#444 url('../../common/img/bg_menu.png') no-repeat right center;


}

nav ul li#m1{
	background:url('../../common/img/logo.png') no-repeat left center;
	width:466px;
	height:70px;
	padding:0;
	margin:0;
	text-indent:-9999px;
}

nav ul li#m1 a{
	display:block;
	width:466px;
	height:70px;
	border-right:none;
	background:url('../../common/img/bg_menu.png') no-repeat right 25px;
	margin-top: -15px;
}




footer{
	background:#222;
	border-top:2px solid #bfc0c0;
	padding:32px 0 10px 0;
}
footer #bmes{
	clear:both;
	height:30px;
	padding-top:30px;
}

footer div#copy{
	text-align:center;
	clear:both;
	padding:30px 0px;
}

footer div#copy a{
	color:#bfc0c0;
	text-decoration:none;
}

#contents{
	background:url('../../common/img/bg.png') repeat-x;
	padding:45px 0 45px 0;
background-color: #202c44;
}

/*footer*/

#footerlink{
	/*clear:both;*/
padding:30px 0 0 0 ;
display: flex;
  justify-content: center;
}

#footerlink #f1,#footerlink #f2,#footerlink #f3,#footerlink #f4,#footerlink #f5,#footerlink #f6{
	float:left;
	width:200px;
}

#footerlink ul{
	list-style-type: none;
	padding:0;
	margin:0;
	
}
#footerlink li{
	padding:0 0 5px 40px;
	background:url('../../common/img/footer_link.png') 25px 0px no-repeat;
}
#footerlink li.title{
	padding-left:0px;
	text-align:left;
	padding:10px 0;
	background-image:none;
}
#footerlink li.leftline{
}

#footerlink a{
	color:#fff;
	text-decoration:none;
}

#footerlinkicon{
	clear:both;
	padding-top:30px;
}

#footerlinkicon ul{
text-align:center;
margin:0;
list-style-type:none;
padding:0;
}


#footerlinkicon ul li{
padding:0 10px;
display: inline-block;
_display: inline
}

*:first-child+html #footerlinkicon ul li{
display: inline
}

#footerlinkicon ul li#mildom a{
	background:url('../../common/img/btn_mildom.png') no-repeat left center;
	display:block;
	width:39px;
	height:31px;
	text-indent:-9999px;
}
#footerlinkicon ul li#twitter a{
	background:url('../../common/img/btn_twitter.png') no-repeat left center;
	display:block;
	width:29px;
	height:31px;
	text-indent:-9999px;
}
#footerlinkicon ul li#twich a{
	background:url('../../common/img/btn_twich.png') no-repeat left center;
	display:block;
	width:27px;
	height:31px;
	text-indent:-9999px;
}
#footerlinkicon ul li#youtube a{
	background:url('../../common/img/btn_youtube.png') no-repeat left center;
	display:block;
	width:40px;
	height:29px;
	text-indent:-9999px;
}
#footerlinkicon ul li#instagram a{
	background:url('../../common/img/btn_instagram.png') no-repeat left center;
	display:block;
	width:30px;
	height:30px;
	text-indent:-9999px;
}

/*banner*/

ul#banner{
	list-style-type:none;
	margin:0;
	padding:0;
	clear:both;
	height:120px;
}

ul#banner li{
	background:#fff;
	width:337px;
	height:90px;
	float:left;
	margin:0 0 20px 0;
}

#banner li#bnr01,#banner li#bnr03,#banner li#bnr05,#banner li#bnr07{
	margin-right:10px;
}
#banner li#bnr02,#banner li#bnr06{
	margin-right:11px;
}

/*#banner li#bnr05{
margin-left:174px;
margin-right:10px;
}*/

/*#banner li#bnr06{
margin-right:10px;
}*/

ul#banner li#bnr05,ul#banner li#bnr06,ul#banner li#bnr07,ul#banner li#bnr08,ul#banner li#bnr09{
	height:70px;
}

#banner li a{
	display:block;
	width:337px;
	height:90px;
	padding:0;
	margin:0;
	text-indent:-9999px;
}

#banner li#bnr01 a{
	background:url('../../common/img/bnr_eo.jpg') no-repeat center center;
}
#banner li#bnr02 a{
	background:url('../../common/img/bnr_alienware.jpg') no-repeat center center;
}
#banner li#bnr03 a{
	background:url('../../common/img/bnr_renaissance.jpg') no-repeat center center;
}
#banner li#bnr04 a{
	background:url('../../common/img/bnr_joshin.jpg') no-repeat center center;
}

#banner li#bnr05 a{
	background:url('../../common/img/bnr_ultraplus.jpg') no-repeat center center;
background-size: 50%;
height:70px;
}

#banner li#bnr06 a{
	background:url('../../common/img/bnr_odk.jpg') no-repeat center center;
background-size: 50%;
height:70px;
}

#banner li#bnr07 a{
	background:url('../../common/img/bnr_whgu.jpg') no-repeat center center;
background-size: 50%;
height:70px;
}

#banner li#bnr08 a{
	background:url('../../common/img/bnr_shido.jpg') no-repeat center center;
background-size: 50%;
height:70px;
}

#banner li#bnr09 a{
	background:url('../../common/img/bnr_sakura.jpg') no-repeat center center;
background-size: 50%;
height:70px;
}

#side ul{
	list-style-type:none;
	margin:0;
	padding:0
}

#side ul li{
	margin:0;
	padding:0;
/*text-indent:-9999px;*/
}

#side ul li a{
	display:block;
	margin-bottom:2px;
}

#side ul li#channel{
	background:url('../../common/img/side_channel.png') no-repeat center center;
	width:380px;
	height:28px;
	margin-bottom:10px;
text-indent:-9999px;
}
#side ul li#mildom a{
	background:url('../../common/img/side_mildom.png') no-repeat center center;
	width:380px;
	height:89px;
text-indent:-9999px;
}
#side ul li#youtube a{
	background:url('../../common/img/side_youtube.png') no-repeat center center;
	width:380px;
	height:89px;
text-indent:-9999px;
}
#side ul li#twich a{
	background:url('../../common/img/side_twich.png') no-repeat center center;
	width:380px;
	height:89px;
text-indent:-9999px;
}
#side ul li#twitter a{
	background:url('../../common/img/side_twitter.png') no-repeat center center;
	width:380px;
	height:89px;
text-indent:-9999px;
}
#side ul li#instagram a{
	background:url('../../common/img/side_instagram.png') no-repeat center center;
	width:380px;
	height:89px;
text-indent:-9999px;
}


#visualtop p{
margin:0;
padding:0;
}

/*common*/
.container{
	width:1380px;
	margin:0 auto;
	clear:both;
}

.txtc{
	text-align:center;
}


h2{
	background:url('../../common/img/h2.png') no-repeat 10px 0px;
	padding:15px 0 15px 94px;
	margin:30px 0px;
	color:#fff;
	font-size:160%;
}

h3{
	font-weight:bold;
	margin:0;
	padding:0;
}

.block01{
    padding:25px 50px;
    background-color:#898888;
    box-shadow: 0px 0px 6px 3px #2d2d2d inset;
    color:#fff;
    margin:15px 0;
}

dl.date{
	clear:both;
}

dl.date dt{
	float:left;
	margin:0;padding:0 0 15px 0;
	width:110px;
}

dl.date dd{
	float:left;
	margin:0;padding:0 0 15px 0;
	width:1168px;
}
#cnews dl.date dd{
width:710px;
}
dl.date a{
	color:#fff;
	text-decoration:none;
}
dl.date a:hover{
	color:#e2d859;
	text-decoration:none;
}



dl.news{
	clear:both;
	margin:0;
	padding:0 0 0 60px;
	
}

dl.news dt{
	float:left;
	margin:4px 0 0 0;
	padding:0 0 15px 0;
	width:255px;
}

dl.news dt span{
	padding:2px;
	width:135px;
	text-align:center;
	float:left;
	margin:-4px 12px 0 0;
}

dl.news dt span.news{
	background:#ff8000;
}

dl.news dt span.member{
	background:#21b9fe;
}

dl.news dt span.event{
	background:#ff00d2;
}

dl.news dt span.notice{
	background:#00a0e9;
}

dl.news dd{
	float:left;
	margin:0;padding:4px 0 15px 0;
	width:606px;
}
dl.news a{
	color:#fff;
	text-decoration:none;
}
dl.news a:hover{
	color:#e2d859;
	text-decoration:none;
}

.txtc_white{
	color:#fff;
}
.txtd_none{
	text-decoration:none;
}

div.lyout3line{
	background:url('../../common/img/bg_layout3.png') repeat-y;
}

.record h3{
	margin:0;
	padding:0;
	color:#fff;
	font-size:140%;
}
.record a{
	color:#fff;
	text-decoration:none;
}
.record .more{
	text-align:right;
	display:block;
}



div.record .record1{
	width:400px;
	padding:0 59px 10px 0;
	float:left;
	clear:left;
}
div.record .record2{
	width:400px;
	padding:0 31px 10px 31px;
	float:left;
}
div.record .record3{
	width:400px;
	padding:0 0 10px 59px;
	float:left;
	clear:right;
}
div.record .record1:hover,div.record .record2:hover,div.record .record3:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}

.in_youtube{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom:20px;
}
.in_youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


#member img{
margin:17px;
}

#member img.m01{
margin-left:0;
margin-right:35px;
margin-bottom:35px;
}

#member img.m02{
margin-left:0;
margin-right:35px;
margin-bottom:35px;
}

#member img.m03{
margin-left:0;
margin-right:35px;
margin-bottom:35px;
}

#member img.m04{
margin-left:0;
margin-right:35px;
margin-bottom:35px;
}

#member img.m05{
margin-left:0;
margin-right:0;
margin-bottom:35px;
}

#about_title{
background:url('../../about2/img/title.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
}

#himg_go1{
background:url('/img/member/title_go1.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_dogura{
background:url('/img/member/title_dogura.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_tanukana{
background:url('/img/member/title_tanukana.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_fenritti{
background:url('/img/member/title_fenritti.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_kuromame{
background:url('/img/member/title_kuromame.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_ganorugu{
background:url('/img/member/title_ganorugu.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_everyn{
background-color: #000;
background:url('/img/member/title_everyn.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
}
#himg_maoxox{
background:url('/img/member/title_maoxox.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_owl{
background-color: #000;
background:url('/img/member/title_owl.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
}
#himg_omochi{
background-color: #000;
background:url('/img/member/title_omochi.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
}
#himg_gilu{
background-color: #000;
background:url('/img/member/title_gilu.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
}
#himg_abetake{
background-color: #000;
background:url('/img/member/title_abetake.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
}
#himg_blackray{
background:url('/img/member/title_blackray.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_anitun{
background:url('/img/member/title_anitun.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_suzuc{
background:url('/img/member/title_suzuc.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_gatorada{

background:url('/img/member/title_gatorada.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_ayagator{
background:url('/img/member/title_ayagator.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_x1o{
background-color: #000;
background:url('/img/member/title_x1o.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
}
#himg_million{
background-color: #000;
background:url('/img/member/title_million.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
}
#himg_fujiyama{
background:url('/img/member/title_fujiyama.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_matsu{
background-color: #000;
background:url('/img/member/title_matsu.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
}
#himg_akim{
background-color: #000;
background:url('/img/member/title_akim.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
}
#himg_hiohu{
background-color: #000;
background:url('/img/member/title_hiohu.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
}
#himg_nicochan{
background:url('/img/member/title_nicochan.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_ngt{
background:url('/img/member/title_ngt.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_leisia{
background:url('/img/member/title_leisia.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_moke{
background:url('/img/member/title_moke.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_kbaton{
background:url('/img/member/title_kbaton.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_kakeru{
background:url('/img/member/title_kakeru.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_kimari_ronzo{
background:url('/img/member/title_kimari_ronzo.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_nazomen{
background:url('/img/member/title_nazomen.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_kyon{
background:url('/img/member/title_kyon.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_hybrid{
background:url('/img/member/title_hybrid.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_4ever{
background-color: #000;
background:url('/img/member/title_4ever.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
}
#himg_ciel{
background:url('/img/member/title_ciel.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_aibo{
background:url('/img/member/title_aibo.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_psc{
background-color: #000;
background:url('/img/member/title_psc.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
}
#himg_chanu{
background-color: #000;
background:url('/img/member/title_chanu.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
}
#himg_fuji3{
background:url('/img/member/title_fuji3.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_sabrac{
background-color: #000;
background:url('/img/member/title_sabrac.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
}
#himg_soulm4n{
background-color: #000;
background:url('/img/member/title_soulm4n.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
}
#himg_styx2k{
background:url('/img/member/title_styx2k.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_zerost{
background:url('/img/member/title_zerost.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_gon{
background:url('/img/member/title_gon.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_pinck{
background-color: #000;
background:url('/img/member/title_pinck.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
}
#himg_tyn{
background:url('/img/member/title_tyn.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_shrkn{
background:url('/img/member/title_shrkn.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_enjoy{
background:url('/img/member/title_enjoy.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_jinseeei{
background:url('/img/member/title_jinseeei.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_luke{
background:url('/img/member/title_luke.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_vortex{
background:url('/img/member/title_vortex.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_h4na{
background:url('/img/member/title_h4na.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_nack{
background:url('/img/member/title_nack.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
#himg_syunnosyun{
background:url('/img/member/title_syunnosyun.jpg') center center no-repeat;
height:480px;
border-bottom:1px solid #fff;
background-color: #fbfbfb;
}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}
.mb90{margin-bottom:90px;}
.mb100{margin-bottom:100px;}

.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mt80{margin-top:80px;}
.mt90{margin-top:90px;}
.mt100{margin-top:100px;}

hr{
border:none;
border-top:1px solid #fff;
}

a.btn01{
	border:1px solid #888888;
	display:block;
	color:#fff;
	text-align:center;
	padding:8px;
	text-decoration:none;
	border-radius:10px;
}
a.btn01:hover{
	background:#555;
}

.left{
	width:921px;
	float:left;
	color:#fff;
}
.left p{
	line-height:180%;
}

.right{
	width:380px;
	float:right;
}
.clear{
	clear:both;
	height:0px;
	font-size:0px;
	line-height:0;
}

.magint0{
margin-top:0px;
}
.maginr0{
margin-right:0px;
}
.maginl0{
margin-left:0px;
}
.maginb0{
margin-bottom:0px;
}

/* 概要 */
/*#cabout .about_logo{
padding:30px;
background:#fff;
border:3px solid #666;
text-align:center;
margin-bottom:15px;
}*/

#cabout .about_logo img{
margin:15px 0;
}


/* メンバー */
#cmember h3{
margin-top:70px;
padding-bottom:0px;
border-bottom:2px solid #fff;
}

#cmember h3.memline{
font-size:150%;
padding:0 0 4px 24px;
margin-bottom:30px;
text-shadow: 2px 2px 3px #222222; 
background:url("/img/member/line.png") left bottom no-repeat;
}

#cmember table{
border-collapse: collapse;
border-width: 0px 0px 1px 0px;
border-color: #fff;
/*border-style: solid;*/
}

#cmember table td{
border-width: 1px 0px;
border-color: #fff;
/*border-style: solid;*/
padding: 10px;
}
#cmember table th{
border-width: 1px 0px;
border-color: #fff;
border-style: solid;
padding: 10px 20px;
text-align:left;
}

#cmember .mem{
width:206px;
padding:0 28px 0 0;
float:left;
text-align:center;

/*
-webkit-filter: grayscale(90%);
-moz-filter: grayscale(90%);
-o-filter: grayscale(90%);
-ms-filter: grayscale(90%);
filter: grayscale(90%);
}*/

transition:0.5s;
}
#cmember .mem:nth-child(4){
padding:0 0 0 0;
}

#cmember .mem a{
color:#fff;
text-decoration:none;
display:block;
}


#cmember .mem:hover {
-webkit-transform: translateY(-5px);
-ms-transform: translateY(-5px);
transform: translateY(-5px);
/*
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-o-filter: grayscale(0%);
-ms-filter: grayscale(0%);
filter: grayscale(0%);
*/
}

#cmember .mem img{
width:100%;
}

#cmember .memlink{
width:100%;
background:#5f5f5f;
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
box-shadow: 2px 2px 2px #222222;
margin:4px 0px;
font-size:80%;
padding:2px;
}

#cmember .memlink:hover{
background:#00A0E9;
}


#cmember .memblock{
clear:both;
margin-bottom:40px;
}

#cmember .mempagelink{
	
}

#cmember .mempagelink ul{
	margin:0;padding:0;
	list-style-type: none;
}

#cmember .mempagelink li{
	margin:0;padding:0px 6px;
	list-style-type: none;
	width:173px;
	height:51px;
	float:left;
}

#cmember .mempagelink li a{
	text-indent:-9999px;
	display:block;
}

#cmember .mempagelink li.twitter{
	background:url('/img/member/link_twitter.png') no-repeat left center;
}

#cmember .mempagelink li.mildom{
	background:url('/img/member/link_mildom.png') no-repeat left center;
}

#cmember .mempagelink li.twitch{
	background:url('/img/member/link_twitch.png') no-repeat left center;
}

#cmember .mempagelink li.youtube{
	background:url('/img/member/link_youtube.png') no-repeat left center;
}

#cmember .mempagelink li.instagram{
	background:url('/img/member/link_instagram.png') no-repeat left center;
}



#cmember .record{
padding:0px 0px 20px 0;
margin:0px 0px 30px 0;
}

#cmember .record h3{
margin-bottom:10px;
}

#cmember .record h3 a{
color:#fff;
/*padding:2px 5px;
background: linear-gradient(#333 50%, #111 50%);*/
}

#cmember .record h4{
margin:0px;
padding:10px 0px;
}

#cmember .record h4 a{
color:#fff;
/*padding:2px 5px;
background: linear-gradient(#333 50%, #111 50%);*/
}


#cmember .record div{
clear:both;
}

#cmember .record div.recorddate{
margin-top:20px;
font-size:80%;
padding-bottom:3px;
border-bottom:1px solid #fff;
}

#cmember .record div.recorddate span.recordmovie{
font-size:80%;
background:#f44336;
color:#fff;
padding:0px 5px;
border-radius:10px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
}

#cmember .record div.recorddate span.recorddetaillink{
font-size:80%;
background:#03A9F4;
color:#fff;
padding:0px 5px;
border-radius:10px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
}

#cmember .record .recordmember span,#cmember .record .recordtitle span,#cmember .record .recordresult span{
margin-bottom:12px;
background:#333;
color:#fff;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-size:80%;
width:80px;
display:block;
float:left;
margin-right:15px;
text-align:center;
}


/*membeページ表*/
.member_spec {
  width: 100%;
  border-top: 1px solid #ffffff;
}

.member_spec .tr {
  display: table;
  width: 100%;
}

.member_spec .tr .th,
.member_spec .tr .td {
  display: table-cell;
  font-size: 14px;
  padding: 8px 15px;
  /*background: #ffffff;*/
  border-bottom: 1px solid #ffffff;
}

.member_spec .tr .th {
  width: 20%;
  /*background: #f5f5f5;*/
}

.member_spec .tr .td {
  width: calc(100% - 180px);
}






/* お知らせ */
#cnews .newsyear{
text-align:center;
font-size:85%;
border:1px solid #aaa;
padding:10px;
margin:0 0 20px 0;
}

#cnews .newsyear a{
color:#fff;
}


#cnews .newslist{
clear:both;
padding:0 0 10px 0;
font-size:85%
}

#cnews .newslist .newscate{
width:135px;
height:20px;
text-align:center;
margin-right:14px;
float:left;
color:#000;
}

#cnews .newslist .newscolor1{
background:#00a0e9;
}
#cnews .newslist .newscolor2{
background:#ff8000;
}
#cnews .newslist .newscolor3{
background:#e900c5;
}
#cnews .newslist .newscolor4{
background:#00e900;
}
#cnews .newslist .newscolor5{
background:#9900e9;
}
#cnews .newslist .newscolor6{
background:#515052;
}
#cnews .newslist .newscolor7{
background:#e9d600;
}
#cnews .newslist .newscolor11{
background:#21b9fe;
}

#cnews .newslist .newsdate{
width:88px;
text-align:left;
float:left;
}

#cnews .newslist .newstitle{
/*width:655px; */
text-align:left;
/*float:left; */
}

#cnews .newslist .newstitle a{
color:#fff;
}

/* 大会 */

#crecord .recordyear{
text-align:center;
font-size:85%;
border:1px solid #aaa;
padding:10px;
margin:0 0 20px 0;
}

#crecord .recordyear a{
color:#fff;
}

#crecord .record{
padding:0px 0px 20px 0;
margin:0px 0px 20px 0;
border-bottom:1px solid #fff;
}

#crecord .record h3{
margin-bottom:10px;
}

#crecord .record h3 a{
color:#fff;
/*padding:2px 5px;
background: linear-gradient(#333 50%, #111 50%);*/
}

#crecord .record div{
clear:both;
}

#crecord .record div.recorddate{
font-size:80%;
padding-bottom:3px;
}

#crecord .record div.recorddate span.recordmovie{
font-size:80%;
background:#f44336;
color:#fff;
padding:0px 5px;
border-radius:10px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
}

#crecord .record div.recorddate span.recorddetaillink{
font-size:80%;
background:#03A9F4;
color:#fff;
padding:0px 5px;
border-radius:10px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
}

#crecord .record .recordmember span,#crecord .record .recordtitle span,#crecord .record .recordresult span{
margin-bottom:12px;
background:#333;
color:#fff;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-size:80%;
width:80px;
display:block;
float:left;
margin-right:15px;
text-align:center;
}

/* btn
-------------------------------------------------*/
a.linkToPage{
    display:block;
    margin:20px 0;
    padding:10px;
    margin-left:auto;
    text-align:center;
    border:#009BED 1px solid;
    border-radius:3px;
    color:#009BED;
    font-size:1.125em;
}
.linkToPage img{ 
	width:10px; 
    height:auto;
    margin-left:10px;
    vertical-align:top;
}

.linkToPage:hover {
    background-color: rgba(78, 187, 255, 0.5);
}

a.linkPage{
    display:block;
    margin-left:auto;
    text-align:left;
    color:#009BED;
    font-size:1.125em;
}

a:link{ color:#fff; /*text-decoration:none;*/}
a:visited{color:#fff;}
a:active{color:#fff;}
a:hover{color:#fff;}
strong{font-weight:bold;}
.hdrInner a:link{ text-decoration:none;}
.post a:hover{color:#fff;}
img{font-size:0; line-height:0;}

